View Issue Details

IDProjectCategoryView StatusLast Update
0001751Infinitode 2[All Projects] Infinitode 2public2021-06-18 17:49
ReporterDaxnxn Assigned Totherainycat  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001751: Particles where they shouldn't be
Description

In some levels this happens, I do not know if it is a bug or it is on purpose

TagsNo tags attached.
Attach Tags

Activities

Daxnxn

Daxnxn

2021-06-11 19:16

reporter  

omega

omega

2021-06-12 12:07

reporter   ~0001646

also happens in my 1.7.13 5.5 run

Issue History

Date Modified Username Field Change
2021-06-11 19:16 Daxnxn New Issue
2021-06-11 19:16 Daxnxn File Added: Screenshot_2021-06-11-11-08-39.png
2021-06-12 12:07 omega Note Added: 0001646
2021-06-18 17:49 therainycat Assigned To => therainycat
2021-06-18 17:49 therainycat Status new => resolved
2021-06-18 17:49 therainycat Resolution open => fixed
2021-06-18 17:49 therainycat Fixed in Version => 1.8.3